"""add lockfile to action

Revision ID: 6f74ac9a8e98
Revises: 52a72461cc2a
Create Date: 2025-02-05 09:58:11.044345

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6f74ac9a8e98'
down_revision = '52a72461cc2a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('action', sa.Column('lockfile', sa.LargeBinary(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('action', 'lockfile')
    # ### end Alembic commands ###
